.komoder-widget-loader {
  width: 72px !important;
  height: 72px !important;
  position: relative;
  left: calc(50% - 36px);
  top: calc(50% - 72px)
}

.komoder-widget-loader .komoder-widget-spinner, .komoder-widget-loader .komoder-widget-spinner:after {
  border-radius: 50%;
  width: 72px;
  height: 72px
}

.komoder-widget-loader .komoder-widget-logo-color {
  fill: #999a9a
}

.komoder-widget-loader .komoder-widget-logo {
  width: 90.4px !important;
  height: 90.4px !important;
  margin-left: -7.2px !important;
  margin-top: -7.2px !important
}

.komoder-widget-loader .komoder-widget-spinner {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
  font-size: 10px;
  text-indent: -9999em;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #d73239;;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: komoder-widget-spinner 1s infinite linear;
  animation: komoder-widget-spinner 1s infinite linear
}

@-webkit-keyframes komoder-widget-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn)
  }
}

@keyframes komoder-widget-spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
  }
  to {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn)
  }
}
